._controls {
	/* width: 172px; */
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
	text-align: center;
	cursor: pointer;

}
html body .content {
	margin-left: 250px;
}

.date_width {
	width: 113px;
}

._width {
	width: 70px;
}
.toggleDiv  {
	padding: 3px 25px 0px 26px;
}
#customersLoggerContainer {
display: none;
border-radius: 6px;
}
.logginLogger {
	background-color: var(--light-light);

}
input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: #3f3f3f;
	color: #8a99b5;
}
body.dark-layout input.form-control:not(:focus), body.dark-layout .custom-file-label:not(:focus), body.dark-layout textarea.form-control:not(:focus) {
	background-color: var(--bgColor) !important;

}
body.dark-layout .card {
	background-color: var(--bgColor);
}

#togglePassword {
	margin-left: -30px;
	cursor: pointer;
}

.customers-text {
	color: var(--fontColor) !important;
	cursor: pointer;
		font-size: 15px;
}
.card-user {
	background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);
	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 1rem;
	min-height: 200px;

}

.card-user:hover {
	background: var(--card-hover);
	box-shadow: 0 0 0 0 var(--bgColor);
	border: 1px solid transparent;
}

.card-user .options {
	text-align: right;
	margin-bottom: 1rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.card-user .profile {
	display: flex;
	align-items: center;
}

.card-user img {
	width: 50px;
	height: 50px;
}

.card-user .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--bgColor);
	padding: 10px;
	top: 0;
	left: 0;
	border-radius: 5px;
	padding: 0.6rem;

}

.more-options .title {
	font-size: 14px;
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.more-options .title span {
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}

.more-options .title i {
	margin: 0px !important;
}

.menu-profile .item-menu{
    width: 150px;
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}


.item-menu.active{
    border: 2px solid #A1C523;
    border-radius: 8px;
}

.item-menu .title{
    margin-left: 5px;
}

.item-menu.active .title{
    color: #A1C523;
}

.img-icon-user {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/profile/icon_user.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-user{
    background: url(/assets/admin/img/profile/icon_user_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.img-icon-lock {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/profile/icon_lock.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-lock{
    background: url(/assets/admin/img/profile/icon_lock_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-users {
    background: url(/assets/admin/img/profile/icon_users_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}
.card-user .badge-success {
	background: var(--color-green) !important;
}
.bullet.bullet-xs{
	width: 8px;
    height: 8px;
    position: relative;
    top: 0px;
    margin-left: 10px;
}

.card-user .-info {
	margin: 0px;
	font-size: 10px;
	line-height: 15px;
}

.card-user .more-data p {
	font-size: 12px;
}

.card-user .more-data .date-active {
	font-size: 11px;
	line-height: 15px;
}

.more-options p.text-success {
	color: var(--color-green) !important;
	margin-bottom: 5px;
	line-height: 15px;
	font-size: 12px;
}

.more-options p.text-danger {
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.container-no-data {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}

.container-no-data p.title {
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}

.container-no-data p {
	font-size: 14px;
}

.card-user .options i:hover {
	color: var(--color-green);
}



button.text-success {
	background: transparent;
	outline: none;
	border: none;
}
.opt-btn{
    border: 1px solid;
    padding: 4px;
    width: 210px;
    border-radius: 5px;
    text-align: center;
    color: white;
    background: #a1c523;
    margin-right: 10px;
	cursor: pointer;
}

.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
	margin-bottom: 11px;
    padding: 7px;
    width: 16%;
}

#search-icon {
	font-size: 12px;
	height: 27px;
    background-color: var(--search-background) !important;
}

#customersLoggerTableControle {
	display: flex;
	justify-content: space-between;
	align-items: center;
	/* padding: 10px; */
	padding-top: 30px;

}

.add-customer-btn,
.customer_logger_btn {
	width: 16%;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	padding: 3px !important;
}
.select2-container--classic .select2-selection--multiple, .select2-container--default .select2-selection--multiple {
    overflow-y: scroll !important;
	min-height: 34px !important;
    border: 1px solid #DFE3E7;
    max-height: 90px;
}
.btnApply{
    display: flex;
    justify-content: center;
    position: absolute;
    right: 17px;
    margin: 7px;
	width: 90px;
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
}